<?
 
class autoloadClass {
			public function __construct() {
				spl_autoload_register(array($this, 'loader'));
			}
	   
			private function loader($className) {
				include_once   $className . '.php';
			}
    }